IPSW-IDEV-CRASH-CLEAR(1)

NAME
ipsw-idev-crash-clear - Delete all crashlogs

SYNOPSIS
ipsw idev crash clear [flags]

DESCRIPTION
Delete all crashlogs

OPTIONS
-h, --help[=false]
    help for clear

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-crash(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra